pcmanfm-qt-l10n_0.11.2-3ubuntu1_all.deb


Advertisement

Description

pcmanfm-qt-l10n - Language package for pcmanfm-qt

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name pcmanfm-qt-l10n
Package version 0.11.2
Package release 3ubuntu1
Package architecture all
Package type deb
Installed size 537 B
Download size 77.31 KB
Official Mirror archive.ubuntu.com
This package contains the l10n files needed by the pcmanfm-qt.

Alternatives

Package Version Architecture Repository
pcmanfm-qt-l10n_0.11.2-3ubuntu1_all.deb 0.11.2 all Ubuntu Universe
pcmanfm-qt-l10n - - -

Replaces

Name Value
pcmanfm-qt << 0.11.1

Download

Type URL
Binary Package pcmanfm-qt-l10n_0.11.2-3ubuntu1_all.deb
Source Package lxqt-l10n

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pcmanfm-qt-l10n deb package:
    # sudo apt-get install pcmanfm-qt-l10n

Files

Path
/usr/share/doc/pcmanfm-qt-l10n/changelog.Debian.gz
/usr/share/doc/pcmanfm-qt-l10n/copyright
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_ar.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_ca.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_cs.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_da.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_de.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_el.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_es.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_fr.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_gl.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_hu.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_it.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_ja.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_lt_LT.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_nl.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_pl.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_pt.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_pt_BR.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_ru.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_tr.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_uk.qm
/usr/share/pcmanfm-qt/translations/pcmanfm-qt_zh_TW.qm

Changelog

2017-09-28 - Simon Quigley <tsimonq2@ubuntu.com>
lxqt-l10n (0.11.2-3ubuntu1) artful; urgency=low
* Merge from Debian Sid. Remaining changes:
- Add a liblxqt-data transitional package to ease upgrades.
- Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
- This delta can be dropped once 18.04 is released.
2017-09-27 - Alf Gaida <agaida@siduction.org>
lxqt-l10n (0.11.2-3) unstable; urgency=medium
* Added Section: localization to the language packages
* Bumped Standards to 4.1.0, no changes needed
* Added override_dh_missing
2017-07-26 - Simon Quigley <tsimonq2@ubuntu.com>
lxqt-l10n (0.11.2-2ubuntu1) artful; urgency=medium
* Merge from Debian Sid (LP: #1706845). Remaining changes:
- Add a liblxqt-data transitional package to ease upgrades.
- Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
- This delta can be dropped once 18.04 is released.
2017-07-24 - Alf Gaida <agaida@siduction.org>
lxqt-l10n (0.11.2-2) unstable; urgency=medium
* Added Recommends: qttranslations5-l10n, translated menus work better with
* Bumped Standards to 4.0.0, no changes needed
2017-06-21 - Simon Quigley <tsimonq2@ubuntu.com>
lxqt-l10n (0.11.2-1ubuntu1) artful; urgency=medium
* Merge from Debian Sid (LP: #1690489). Remaining changes
(safe to drop after 18.04):
- Add a liblxqt-data transitional package to ease upgrades.
- Mark liblxqt-l10n as Breaks/Replaces liblxqt-data.
2017-01-02 - Alf Gaida <agaida@siduction.org>
lxqt-l10n (0.11.2-1) unstable; urgency=medium
* Cherry-picking upstream version 0.11.2.
* Bumped years in d/copyright
* Bumped build dependency lxqt-build-tools (>= 0.3.1) 
2016-12-14 - Jeremy Bicha <jbicha@ubuntu.com>
lxqt-l10n (0.11.1-1ubuntu2) zesty; urgency=medium
* Add a liblxqt-data transitional package too to ease upgrades
(LP: #1635701)
2016-12-14 - Jeremy Bicha <jbicha@ubuntu.com>
lxqt-l10n (0.11.1-1ubuntu1) zesty; urgency=medium
* Mark liblxqt-l10n as Breaks/Replaces liblxqt-data (LP: #1635701)
2016-12-12 - Alf Gaida <agaida@siduction.org>
lxqt-l10n (0.11.1-1) unstable; urgency=medium
* Cherry-picking upstream version 0.11.1.
2016-11-04 - Alf Gaida <agaida@siduction.org>
lxqt-l10n (0.11.0-86-g6d2de75-1) unstable; urgency=medium
* Cherry-picking upstream version 0.11.0-86-g6d2de75.
* Removed some build dependencies:
- cmake
- libkf5windowsystem-dev
- liblxqt0-dev
- libqt5svg5-dev
- libqt5x11extras5-dev
- libqt5xdg-dev
- pkg-config
- qttools5-dev
- qttools5-dev-tools
* Added build dependency lxqt-build-tools (>= 0.2.0)
* Fixed the rest of crappy whitespaces

See Also

Package Description
pcmanfm-qt_0.11.3-4_i386.deb extremely fast and lightweight file and desktop icon manager
pcmanfm_1.2.5-3ubuntu1_i386.deb extremely fast and lightweight file manager
pcmanx-gtk2_1.3-1_i386.deb user-friendly telnet client mainly targets BBS users
pconsole_1.0-12_i386.deb parallel interactive shell console
pcp-conf_3.12.1_i386.deb Performance Co-Pilot runtime configuration
pcp-doc_3.12.1_all.deb Documentation and tutorial for the Performance Co-Pilot
pcp-export-pcp2graphite_3.12.1_i386.deb Tool for exporting data from PCP to Graphite
pcp-export-pcp2influxdb_3.12.1_i386.deb Tool for exporting data from PCP to InfluxDB
pcp-export-zabbix-agent_3.12.1_i386.deb Module for exporting PCP metrics to Zabbix agent
pcp-gui_3.12.1_i386.deb Visualisation tools for the Performance Co-Pilot toolkit
pcp-import-collectl2pcp_3.12.1_i386.deb Tool for importing data from collectl into PCP archive logs
pcp-import-ganglia2pcp_3.12.1_all.deb Tool for importing data from ganglia into PCP archive logs
pcp-import-iostat2pcp_3.12.1_all.deb Tool for importing data from iostat into PCP archive logs
pcp-import-mrtg2pcp_3.12.1_all.deb Tool for importing data from MRTG into PCP archive logs
pcp-import-sar2pcp_3.12.1_all.deb Tool for importing data from sar into PCP archive logs
Advertisement
Advertisement